
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Common styles for all tabs */
.tab {

	line-height: 1;
	margin-left:  16vw ;
}

.tab a {
	text-decoration: none;
	color: #4e3c3e;
	outline: none;
}

.tab__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.tab__item {
	display: block;
	margin: 1em 0;
}

.tab__link {
	font-size: 1em;
	font-weight: bold;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.tab__link:hover,
.tab__link:focus {
	outline: none;
}

/* Individual styles */

/* Alonso */
.tab--alonso .tab__item {
	margin: 0;
}

.tab--alonso .tab__link {
	width: 120px;
	height: 3em;
	text-align: left;

	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.tab__link.all{
	width: 60px;
	height: 3em;
	text-align: left;

	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}


.tab--alonso .tab__link:hover,
.tab--alonso .tab__link:focus {
	color: #2D2A2B;
}

.tab--alonso .tab__item--current .tab__link {
	color: #2D2A2B;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.tab--alonso .tab__line {
	position: absolute;
	top: 40%;
	left: 3px;
	width: 10px;
	height: 10px;
	pointer-events: none;
	border-radius: 50%;
	background: #2D2A2B;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1);
	-webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
	transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
}

.tab--alonso .tab__item:nth-child(1).tab__item--current ~ .tab__line {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.tab--alonso .tab__item:nth-child(2).tab__item--current ~ .tab__line {
	-webkit-transform: translate3d(600%, 0, 0);
	transform: translate3d(600%, 0, 0);
}

.tab--alonso .tab__item:nth-child(3).tab__item--current ~ .tab__line {
	-webkit-transform: translate3d(1200%, 0, 0);
	transform: translate3d(1800%, 0, 0);
}

.tab--alonso .tab__item:nth-child(4).tab__item--current ~ .tab__line {
	-webkit-transform: translate3d(1800%, 0, 0);
	transform: translate3d(3600%, 0, 0);
}

.tab--alonso .tab__item:nth-child(5).tab__item--current ~ .tab__line {
	-webkit-transform: translate3d(2400%, 0, 0);
	transform: translate3d(4800%, 0, 0);
}

@media only screen and (min-width: 1px) and (max-width: 768px){


  .tab{
    margin-left: 11vw;

  }

}


@media screen and (max-width:55em) {

}
